! 	This program demonstrates IF statment
!	===================================================
        program if1

	implicit none

	integer i, j

	print *, "Enter value i = "
	read *, i
	print *, "Enter value j = "
	read *, j

	print *
	print *, "i = ", i, ", j = ", j

! -----------------------------------------
! F90 style if statement
! -----------------------------------------
	if ( i < j ) then
	   print *, "i < j"
        end if

	if ( i > j ) then
	   print *, "i > j"
	end if

	if ( i == j ) then
	   print *, "i == j"
	end if

	print *

	end
